Returns the mu factor

- « fann_get_quickprop_decay

- fann_get_rprop_decrease_factor »

- PHP Manual
- Fann Functions
- Returns the mu factor

# fann_get_quickprop_mu

(PECL fann >= 1.0.0)

fann_get_quickprop_mu — Returns the mu factor

### Description

fann_get_quickprop_mu(resource `$ann`): float

The mu factor is used to increase and decrease the step-size during quickprop training. The mu factor should always be above 1, since it would otherwise decrease the step-size when it was suppose to increase it.

The default mu factor is 1.75.

### Parameters

`ann`

  Neural network resource.

### Return Values

The mu factor, or `false` on error.

### See Also

- fann_set_quickprop_mu() - Sets the quickprop mu factor